<!DOCTYPE html>
<html>

<head>
	<meta charset="UTF-8">
	<title>Manage Clients</title>
</head>

<body>
    <h3>Current Clients</h3>
    <table style="width: 50%;">
        <tr>
            <td style="width: 80%;">
                <select id="clientList" style="width: 100%"></select>
            </td>
			<td style="width: 10%;">
                <button id="removeClient">&minus;</button>
            </td>
        </tr>
    </table>

    <h3>New Client</h3>
    <form id="addClientForm" action="">
		<table style="width: 100%;">
			<tr>
                <td style="width: 20%;">
					<label>Name</label>
					<input id="name" name="name" type="text" placeholder="New Installation" required>
				</td>
				<td style="width: 70%;">
					<label>Executable</label>
                    <div style="text-align: center;">
                        <input style="display: inline-block; width: 98%" id="executable" name="executable" type="text" placeholder="C:\Program Files\StarWarsGalaxies\SwgClient_r.exe" required>
                    </div>
				</td>
                <td style="width: 10%;">
                    <label>&nbsp;</label>
					<input id="executableBrowse" type="button" value="Browse...">
				</td>
            </tr>
            <tr>
                <td></td>
                <td>
                    <label>Login File</label>
                    <div style="text-align: center;">
                        <input style="display: inline-block; width: 98%" id="loginFile" name="loginFile" type="text" placeholder="C:\Program Files\StarWarsGalaxies\login.cfg" required>
                    </div>
                </td>
                <td>
                    <label>&nbsp;</label>
                    <input id="loginFileBrowse" type="button" value="Browse...">
                </td>
            </tr>
			<tr>
                <td></td>
				<td></td>
                <td style="text-align: right;">
					<input type="submit" value="Add">
				</td>
			</tr>
		</table>
    </form>
</body>

</html>